.RadMenu_UserFooter{text-align:left;}
.RadMenu_UserFooter_rtl{text-align:right;}
.RadMenu_UserFooter_Context{background:none;border:0;}
.RadMenu_UserFooter a{text-decoration:none;}
.RadMenu_UserFooter .rmLink{line-height:24px;text-decoration:none;color:#fff;}
.RadMenu_UserFooter .rmLink:focus, .RadMenu_UserFooter .rmFocused{outline:0;}
.RadMenu_UserFooter .rmExpanded{position:relative;z-index:10000;}
.RadMenu_UserFooter .rmLink:hover, .RadMenu_UserFooter .rmFocused, .RadMenu_UserFooter .rmExpanded{color:#fff;cursor:pointer;text-decoration:underline;}
.RadMenu_UserFooter .rmLink .rmText{font:normal 12px Arial, sans-serif;}
.RadMenu_UserFooter .rmGroup{background:#fff;}
.RadMenu_UserFooter .rmGroup .rmLink{text-decoration:none;color:#333;}
.RadMenu_UserFooter_rtl .rmGroup .rmLink{text-align:right;}
.RadMenu_UserFooter .rmGroup .rmLink:hover, .RadMenu_UserFooter .rmGroup .rmFocused, .RadMenu_UserFooter .rmGroup .rmExpanded{color:#fff;background:#444;}
.RadMenu_UserFooter .rmText{padding:3px 10px 5px 10px;}
.RadMenu_UserFooter .rmGroup .rmLink .rmText{font-size:11px;padding:4px 37px 5px 20px;}
.RadMenu_UserFooter_rtl .rmGroup .rmLink .rmText{padding:4px 20px 5px 37px;}
.RadMenu_UserFooter .rmGroup .rmLink .rmExpandRight{background:transparent url(MenuUserFooter/ArrowExpand.gif) no-repeat right -1px;}
.RadMenu_UserFooter .rmGroup .rmLink .rmExpandLeft{background:transparent url(MenuUserFooter/ArrowExpandRTL.gif) no-repeat left -1px;}
.RadMenu_UserFooter .rmGroup .rmLink:hover .rmExpandRight, .RadMenu_UserFooter .rmGroup .rmFocused .rmExpandRight, .RadMenu_UserFooter .rmGroup .rmExpanded .rmExpandRight{background-image:url(MenuUserFooter/ArrowExpandHovered.gif);}
.RadMenu_UserFooter .rmGroup .rmLink:hover .rmExpandLeft, .RadMenu_UserFooter .rmGroup .rmFocused .rmExpandLeft, .RadMenu_UserFooter .rmGroup .rmExpanded .rmExpandLeft{background-image:url(MenuUserFooter/ArrowExpandHoveredRTL.gif);}
.RadMenu_UserFooter .rmHorizontal .rmItem{border-right:1px solid #6a2f1b;padding-bottom:1px;}
.RadMenu_UserFooter .rmHorizontal .rmLast{border-right:0;}
.RadMenu_UserFooter .rmVertical .rmItem{border-bottom:1px solid #353535;}
.RadMenu_UserFooter .rmVertical .rmLast{border-bottom:0;padding-bottom:1px;}
.RadMenu_UserFooter_rtl .rmHorizontal .rmItem{border-left:0;}
.RadMenu_UserFooter .rmRootGroup .rmGroup .rmItem, .RadMenu_UserFooter_Context .rmGroup .rmItem{border-right:0;border-bottom:0;padding-bottom:0;}
.RadMenu_UserFooter .rmGroup{border:1px solid #828282;background-color:#fff;}
.RadMenu_UserFooter .rmGroup .rmExpanded{z-index:1;}
.RadMenu_UserFooter .rmTopArrow, .RadMenu_UserFooter .rmBottomArrow{height:10px;width:100%;background:#fff url(MenuUserFooter/ArrowScrollUpDown.gif) no-repeat top center;}
.RadMenu_UserFooter .rmBottomArrow{background-position:center -18px;}
.RadMenu_UserFooter .rmLeftArrow, .RadMenu_UserFooter .rmRightArrow{width:10px;height:100%;background:#fff url(MenuUserFooter/ArrowScrollLeftRight.gif) no-repeat left center;}
.RadMenu_UserFooter .rmRightArrow{background-position:-18px center;}
.RadMenu_UserFooter .rmItem .rmDisabled .rmText{color:#999;}
.RadMenu_UserFooter .rmRootGroup .rmItem .rmDisabled{background:none;}
.RadMenu_UserFooter .rmGroup .rmItem .rmDisabled{background-color:#fff;}
.RadMenu_UserFooter .rmRootGroup .rmSeparator, .RadMenu_UserFooter .rmGroup .rmSeparator{background:#8f8f8f;border-top:1px solid #676767;border-bottom:0;}
.RadMenu_UserFooter .rmSeparator .rmText{display:none;}
.RadMenu_UserFooter .rmHorizontal .rmSeparator{height:20px;width:1px;line-height:20px;border:0;}
.RadMenu_UserFooter .rmVertical .rmSeparator{height:1px;margin:3px 0;border:0;line-height:1px;}
.RadMenu_UserFooter .rmLeftImage{margin:2px;}
.RadMenu_UserFooter .rmSlide{margin:-1px 0 0 -1px !important;}
.RadMenu_UserFooter .rmHorizontal .rmSlide{margin-top:-2px !important;}
.RadMenu_UserFooter_rtl .rmSlide{margin-left:0 !important;margin-right:-1px !important;}
.RadMenu_UserFooter .rmGroup .rmSlide{margin:0 !important;}
.RadMenu_UserFooter .rmItem .rmDisabled:hover{background:none;}